Apple macOS Catalina 10.15.3 Out-of-bounds Read Vulnerability

Summary

A remote attacker may be able to leak memory

 

Credit:

The information has been provided by Vendor

The original article can be found at https://support.apple.com/HT210919


Details

An out-of-bounds read was addressed with improved input validation. This issue is fixed in macOS Catalina 10.15.3. A remote attacker may be able to leak memory

Vulnerable Systems:

macOS Mojave 10.14.6,

macOS High Sierra 10.13.6,

macOS Catalina 10.15.2

    CVE Information:

    CVE-2020-3847

    Disclosure Timeline:
    Published Date:04/08/2020

    Categories: FeaturedNews